.navbar-brand {
	padding: 0px;
	/* firefox bug fix */
}

.navbar-brand>img {
	height: 100%;
	padding: 15px;
	/* firefox bug fix */
	width: auto;
}

.btn-huge {
	font-size: 18px !important;
	/*height:80px !important;*/
	line-height: 26px !important;
	text-transform: none;
	padding: 12px !important;
	/*padding-top:10px;*/
}

.btn-huge-main {
	min-width: calc(100% - 90px);
	min-width: -webkit-calc(100% - 90px);
	min-width: -moz-calc(100% - 90px);
}

.btn-huge-addon {
	min-width: 80px;
}

.btn-standard {
	min-width: 100px;
}

label {
	font-weight: bolder;
}

/* TPV */
.btn-sq-lg {
	width: 150px;
	height: 150px;
	padding: 5px;
	display: inline-block;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	border-radius: 4px;
}

.btn-sq {
	width: 105px;
	height: 105px;
	font-size: 10px;
	padding: 5px;
	word-wrap: break-word;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	margin-top: 3px;
	margin-right: 3px;
	border-radius: 6px;
	border: none;
}

.btn-producto.disabled {
	background-color: grey;
}

.btn-sq:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.btn-sq:hover {
	filter: brightness(85%);
}

.btn-sq-label {
	vertical-align: middle;
	display: inline-block;
}

.btn-sq-categoria {
	color: #fff;
}

.btn-sq-categoria.active {
	-webkit-box-shadow: inset 1px 1px 109px 200px rgba(0, 0, 0, 0.44);
	-moz-box-shadow: inset 1px 1px 109px 200px rgba(0, 0, 0, 0.44);
	box-shadow: inset 1px 1px 109px 200px rgba(0, 0, 0, 0.44);
}




.btn-sq-sm {
	width: 80px;
	height: 80px;
	font-size: 10px;
	padding: 5px;
	word-wrap: break-word;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	margin-top: 3px;
	margin-right: 3px;
}

.btn-sq-xs {
	width: 25px;
	height: 25px;
	padding: 2px;
	word-wrap: break-word;
	padding: 5px;
	display: inline-block;
}

.btn-rojo {
	background-color: #e74c3c;
	color: #fff;
}

.btn-rojo:hover {
	background-color: #c0392b;
	color: #fff;
}

.btn-azul {
	background-color: #2980b9;
	color: #fff;
}

/****************************************************************
*
*				MODIFICACIÓN DEL SELECT2
*
****************************************************************/
.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #aaa;
	color: #3e3f3a;
	height: 36px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #3e3f3a;
	line-height: 35px;
}

.select2-results__option {
	color: #2e3338;
}

@media only screen and (max-width: 767px) {
	.select2-container--default .select2-selection--single {
		background-color: #fff;
		border: 1px solid #aaa;
		color: #3e3f3a;
		height: 40px;
		font-size: 14px;
		line-height: 1.5;
		border-radius: 3px;
		padding: 5px;
	}
}

@media (min-width: 768px) {
	.modal-xl {
		width: 95%;
		max-width: 1200px;
	}
}